Subject: Minutes of Meeting (14/01/2019)
From: Parvez Alam <[email-masked]>
To: saurabh <[email-masked]>, deeksha <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Robert cosgrove <[email-masked]>, Team Lead <[email-masked]>
Date: Tue, 14 Jan 2020 06:13:05 -0700 (MST)

Hi Sir, Ma'am, 

Please find below the minutes of the meeting I had with Brian today . 

Brian started the meeting by sharing the quality report for yesterday (13.01.20): 

Contact error: 16.11 % 
Average quality score: 95.60 
Auto-fail: 1 by Nitish sharma- Brian will share the TID and Nitish will be coached once he is back from leaves. 

Brian also shared the quality data for January till date which is above 20% error. I assured that we still have time to bring it down. 

Then we moved on to the status report where Brian pointed out some names: Kunal being on emails, Cesar and Siddharth's with excess break time. I explained him that I already had a session with Siddharth regarding the break time where he said that he was unable to change the status. I advised him that he has to inform TL and flag it instantly if he faces any issue with Twilio. I received a feedback from Kritika for Kunal that he never changes the status to emails. Kritika has the AMT status tracker opened all the time and she never finds him on emails for such a long time. 

I informed Brian about Cesar that he sits on my floor and it is not possible for him to take such a long break. He might have forgotten to change the status. I will have a session with Cesar for his break timings and low productivity. 

I also informed Brian about Jacques's twilio issue which has been flagged to tec but it has not been resolved yet. Moving on to missed calls, Brian shared a report on which we have some agents from night shift who had missed calls. I advised Brian that I will check this with Ashwani and Ritesh if we have flagged twilio issue for night shift agents. 

We also discussed about AHT and wrap up session. Marcus Manebaye has the highest AHT of 32 minutes. Ashwani will have a session with Marcus and coach him so that he can improve his AHT. 

Karanjeet and Siddharth were the agents with the highest productivity. Moreover, I told Brian that I have already sent an email with the names of low productive agents to Ashwani and Ritesh so that they can have a session with them. 

Kind Regards 
Parvez Khan